 function callServer(Tasp,Tname,Tpara,tdiv)
 {	 	
	var u_name = document.getElementById(Tname).value;
  	if ((u_name == null) || (u_name == "")) return;
 	var param = "action="+Tpara+"&senduser="+escape(u_name)+"&randnum=" + Math.random()
  	var jax=new Ajax.Updater(tdiv,Tasp,{method:'get',parameters:param});
 }